@font-face {
	font-family: "Flaticon";
	src: url("flaticon.eot");
	src: url("flaticon.eot#iefix") format("embedded-opentype"),
	url("flaticon.woff") format("woff"),
	url("flaticon.ttf") format("truetype"),
	url("flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
	font-family: Flaticon;
	font-style: normal;
}.flaticon-downarrows11:before {
	content: "\e000";
}
.flaticon-facebook54:before {
	content: "\e001";
}
.flaticon-hotdrink29:before {
	content: "\e002";
}
.flaticon-instagram15:before {
	content: "\e003";
}
.flaticon-location74:before {
	content: "\e004";
}
.flaticon-share58:before {
	content: "\e005";
}
.flaticon-twitter46:before {
	content: "\e006";
}
.flaticon-zoom10:before {
	content: "\e007";
}
